version: 0.1.16
files:
  - url: tmppr-0.1.16-win.exe
    sha512: 7C5ZJwPalKnSc76T9POyh0Grkgww7LNmeFX0QlCTsw02KFZGcXJ9/Bq6jJuRv2S0mUjZ6arNExRH2YxdyWsXyw==
    size: 209894264
  - url: tmppr-0.1.16-win-x64.exe
    sha512: XstLHGh7CjuzOhgZ2u7eWQMOQa0K+uCn6Hv9NkCP4cIScA5ep+vF9ZV3IXbVews/r2KUfYVNdfF7F0+2dsECJg==
    size: 104454990
  - url: tmppr-0.1.16-win-arm64.exe
    sha512: WZAU3gU8t25mSBHWeZEFb3L3CEXuftD8Pyx5GUUQtyBQL8rBhV9W7YmngQc272oaO1weh9Ig3pdSrmHU5Y7swQ==
    size: 105968341
path: tmppr-0.1.16-win.exe
sha512: 7C5ZJwPalKnSc76T9POyh0Grkgww7LNmeFX0QlCTsw02KFZGcXJ9/Bq6jJuRv2S0mUjZ6arNExRH2YxdyWsXyw==
releaseDate: '2026-07-13T12:17:10.484Z'
